<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Red ImeId="Kto_Klas" Naslov="Klasa" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImeKlasa" Naslov="Ime" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImeKlasa2" Naslov="Ime 2" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="SImeKlasa" Naslov="Stransko ime" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>